Author Topic: Issues with default_pp_standart extension  (Read 218 times)

Offline peter_li64

  • Newbie
  • *
  • Posts: 7
  • Karma: +0/-0
    • View Profile
Issues with default_pp_standart extension
« on: April 13, 2021, 03:37:57 AM »
Hi,

Somehow I have got the versions mixed up so the version currently installed is not compatible with my Abantecart 1.1.7.

I keep getting this error:

2021-04-13 7:21:10 - database error:  AbanteCart core v.1.1.7 Error: Table 'stylospo_aban298.ab_extension_dependencies' doesn't exist<br />Error No: 1146<br />SELECT e.key, ed.extension_parent_id, e.status
                              FROM ab_extension_dependencies ed
                              LEFT JOIN ab_extensions e ON ed.extension_parent_id = e.extension_id
                              WHERE ed.extension_id = '32' in <b>/home/customer/www/stylosports.com/public_html/core/database/mysql.php</b> on line <b>114</b>

Does anyone know where I can get hold of the extension version from 2014 I can try to reinstall?

Cheers

Pete

Offline Basara

  • Administrator
  • Hero Member
  • *****
  • Posts: 4899
  • Karma: +255/-2
    • View Profile
Re: Issues with default_pp_standart extension
« Reply #1 on: April 13, 2021, 04:05:24 AM »

Offline abantecart

  • Administrator
  • Hero Member
  • *****
  • Posts: 4314
  • Karma: +291/-10
    • View Profile
    • Ideal Open Source Ecommerce Solution
Re: Issues with default_pp_standart extension
« Reply #2 on: April 18, 2021, 08:36:48 AM »
I would strongly recommend upgrading to newer version of AbanteCart. Your version would indicate that you run on deprecated version of PHP and that is very insecure.
Please  rate your experience or leave your review
We need your help to build better free open source ecommerce platform for everyone. See how you can help

 

Powered by SMFPacks Social Login Mod